@charset "utf-8";

/*____________________________________________________________________________

SITE TITLE: LOCONDO.jp
TITLE: PC フッター 【L4】

(1) サイト下部バナー
(2) フッター全体
(3) インフォメーション
(4) カテゴリー
(5) ブランド
(6) SEOテキスト

UPDATED:2014.09 LOCOLETフッター
UPDATED:2015.12 サービス改訂 #13710 14510
UPDATED:2016.04 コンシェルジュ情報の修正 #18490
UPDATED:2016.10 リブランディング
____________________________________________________________________________*/


/*----------------------------------------------------------------------------
　(1) サイト下部バナー
----------------------------------------------------------------------------*/
#banner-foot {
	padding:1px 0;
	text-align:center;
	background:url(//sc3.locondo.jp/contents/common/images/dot_x.gif) #fff repeat-x top;
	clear: both;
}
#banner-foot p { height:30px;}

/*----------------------------------------------------------------------------
　(2) フッター全体
----------------------------------------------------------------------------*/
#footer_ver4 {
	position:relative;
	margin:0px;
	padding:40px 0 50px 0px;
	overflow:hidden;
	text-align:left;
	border-top:none;
	background-color:#efefef;
	color:#333;
/* 	z-index:1; */
	width:100%;
}
.footer-container {
	width:1000px;
	margin:0 auto;
}
#footer_ver4 a {
	color:#666;
	font-size:12px;
}
#footer_ver4 div ul li img {
	vertical-align:middle;
}
li.footer_about li,
.footer_link li,
.footer_category_box3 li,
.footer_guile li {
	padding-bottom:4px;
}
/*h3タイトル*/
#footer_ver4 .footer-container h3 {
	font-size:14px;
	padding:0;
	margin-bottom:25px;
}
.footer_category h3 { margin-top:10px;}
.footer_brandlist h3 { margin-top:25px;}
.displayMode p { text-align:center;}
.displayMode p span { font-weight:bold;}

/* お問い合わせ #18490 */
.footer_info .footer_guile .contact{
	border-top:1px solid #bbb;
	width:112px;
	margin-top:6px;
	padding-top:10px;	
}
/* ロコレット用（to locondo） */
#page-top {
	position:fixed;
	left:0;
	bottom:0;
}
/*----------------------------------------------------------------------------
　(3) インフォメーション
----------------------------------------------------------------------------*/
.footer_info {
	overflow: hidden;
	margin-bottom: 30px;
	padding-bottom: 25px;
	border-bottom:1px solid #ddd;
}
li.footer_about, li.footer_guile, li.footer_community {
	float: left;
}
li.footer_about, li.footer_guile {
	margin-right:32px;
	width: 226px;
}
li.footer_community {
	width: 226px;
}
.network_link {
	margin-top:15px;
}
li.footer_community .network_link li {
	padding:0 0 2px 28px;
	float:none;
	margin-bottom:14px;
	width:auto;
	font-size:12px;
}
li.footer_about li a[target] {
	background: url(//sc3.locondo.jp/contents/common/images/pict_blank.gif) right center no-repeat;
	padding-right: 15px;
}
.network_link li.link-twitter { background:url(//sc3.locondo.jp/contents/common/images/sprites_footer_sns.png) no-repeat 0 0; }
.network_link li.link-facebook { background:url(//sc3.locondo.jp/contents/common/images/sprites_footer_sns.png) no-repeat 0 -32px; }
.network_link li.link-youtube { background:url(//sc3.locondo.jp/contents/common/images/sprites_footer_sns.png) no-repeat 0 -68px; }
.network_link li.link-Instagram { background:url(//sc3.locondo.jp/contents/common/images/sprites_footer_sns.png) no-repeat 0 -102px; }
.network_link li.link-LocondoNote { background:url(//sc3.locondo.jp/contents/img/pc/footer_sns_locondonote.png) no-repeat 0 0; }

.footer_slide {
	width:258px;
	float:right;
}
.footer_slide a:hover {
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	opacity: 0.6;
}

/*----------------------------------------------------------------------------
　(4) カテゴリー
----------------------------------------------------------------------------*/
.footer_category {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 30px;
}
.footer_category_box1 {
	float:left;
	width:226px;
	margin-right:32px
}
.footer_category_box2 {
	float:right;
	width:226px;
}
.footer_category .mb { margin-bottom:1em;}
.footer_category dt {
	font-weight:bold;
	padding-bottom:3px;
}
.footer_category dd { margin-bottom:10px;}
.footer_category_box2 li { font-weight:bold; padding-bottom:2px;}
/*.footer_category .link-mp a:after{	content: url(//sc3.locondo.jp/contents/common/images/icon_locolet_link.png);}*/

/* ロコレット */
.footer_category.locolet .footer_link {
	float:left;
	width:240px;
	margin-right:10px;
}

/*----------------------------------------------------------------------------
　(5) ブランド
----------------------------------------------------------------------------*/
.footer_brandlist { clear:both;}
.footer_brandlist ul {
	float:left;
	width:226px;
	margin-right: 32px;
}
.footer_brandlist ul.footer_brandlist_right {
	float:right;
	width:226px;
	margin-right: 0;
}
.footer_brandlist ul li {
	float:none;
	padding-right:0px !important;
}
.footer_brandlist a {
	font-size:11px;
	line-height:2em;
}

/*----------------------------------------------------------------------------
　(6) SEOテキスト
----------------------------------------------------------------------------*/
#footer-container-bottom {
	position:relative;
	left:50%;
	margin:77px 0 0 -183px;
}
#foot_logo {
	float: left;
	margin: 5px 24px 0 0;
}
#copyright {
	text-align: left;
	float: left;
}
#copyright h2 {
	font-size: 12px;
	color: #333;
	line-height: 170%;
}
#copyright address {
	font-size: 9px;
	color:#999;
}
